# Gimp.Selection.shrink

    @accepts(Gimp.Image, int)
    @returns(bool)
    def shrink(image, steps):
        # Python wrapper for gimp_selection_shrink()

Shrink the image's selection

This procedure shrinks the selection. Shrinking involves trimming the existing selection boundary on all sides by the specified number of pixels.

image

  The image.

steps

  Steps of shrink (in pixels).

Returns